<table>
    <tr>
        <th>Serviço</th>
        <th>Valor unitário</th>
        <th>Quantidade</th>
        <th>Total</th>
        <th>Desconto</th>
        <th>Valor final</th>
    </tr>
    <% @service_orders.each do |os| %>
        <tr>    
            <td><%= os[:service] %></td>
            <td><%= os[:value] %></td>
            <td><%= os[:amount] %></td>
            <td><%= os[:total] %></td>
            <td><%= os[:discount] %></td>
            <td><%= os[:final_total] %></td>
        </tr>
    <% end %>
    <tr>    
        <td><b>Total</b></td>
        <td></td>
        <td></td>
        <td><%= @total_sum %></td>
        <td></td>
        <td><%= @final_total_sum %></td>
    </tr>
</table>